<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/841355043_31122025.pdf</fichier>
         <siren>841355043</siren>
         <titreLong>FONDS DE DOTATION CHARGEURS PHILANTHROPIES-EXCELLENCE FRANCAISE</titreLong>
         <codePostal>75116</codePostal>
         <dateDepot>30/06/2026 15:25</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>30/06/2026 15:36</dateValidation>
         <type>0</type>
         <formeJuridique>fonds_de_dotation</formeJuridique>
         <url>https://www.chargeurs-philanthropies.com/</url>
         </depot>